Subject: RE:Re: Re: Re: Confirmation - Order Shipped -D225300CCD #Ref 2022060200290032
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 03 Jun 2022 09:03:22 -0700

Hello Emily,

I was able to contact Fedex and have the packages returned back to the warehouse.

I have submitted your refund request. Please allow at least 3-5 business days for the refund to be returned back to the orginal payment method.

Again we apologize for any inconvenience this may have costed.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thanks so much for your help Latesia!

Ok I guess the best option is to have them returned to the warehouse. I will try again another time! I didn’t think it would take so long, next time I will give more time. I think the holiday in Monday also didn’t help!

Thanks again!

Emily

On Fri, Jun 3, 2022 at 11:05 AM [email-masked] <[email-masked]> wrote:

Hello Emily,

Sorry to hear that you will not receive the packages in time.

Here's a few options

I could contact Fedex and have the packages return back to our warehouse and then issue you a refund.

Or I can could contact Fedex and see if they are able to redirect them to the NYO showroom, but please not that there is a fee that is your responsibility. (estimated cost $21.50 a package)

Please let me know which option works best for you.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hi Latesia,

I’m a JLA employee ( Canada office) and was hoping these would arrive before I leave NYC which is tomorrow but it doesn’t look like that is going to happen!

Could you let me know what my options might because I don’t think I’ll be able to get them in time!

Could they be re-directed to our NYO showroom and then I can pick them up from there the next time I’m in New York or can the order be cancelled at this point? Or can I redirect to another US address?

Thanks for your help!

Emily

On Fri, Jun 3, 2022 at 8:20 AM [email-masked] <[email-masked]> wrote:

Hello Emily

Thank you for your order with Designer Living!  Your scheduled Delivery Date is 06/06/2022.  To track your order, simply go to www.fedex.com and enter this tracking number:  273697298689 & 273697285380

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello!

I was wondering if you could provide me with the FedEx tracking info?

Thanks!

Emily

On Thu, Jun 2, 2022 at 10:53 AM <[email-masked]> wrote:

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Hi e.peluso,We have shipped your item(s) and this completes your order. Your order is on its way and can no longer be changed.Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 9:00 AM - 7:30 PM EST AND 6:00 AM ~ 4:30 PM PST).Shipping Method: Free ShippingCarrier: FedExIf you want to exchange or return your products, please see our Return Policy.If you want more information please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  2022-05-30T15:33:44.1770000|Order #: D225300CCDShipping Address:Hyatt - Emily Peluso30 West 31st. Street    New York, NY, 10001    [email-masked] Date:2022-05-30T00:00:00.0000000Shipping Method:Free Shipping ItemsRegular Price:$501.05Discount:-$306.07Coupon:-$97.50Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$97.48Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$97.48 600 Thread Count 100% Pima Cotton Sheet SetMadison ParkSIZE:King  COLOR:WhiteQTY:1TOTAL:$62.49Peached Percale Cotton Sheet SetMadison ParkSIZE:King  COLOR:WhiteQTY:1TOTAL:$34.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.

--

Emily Peluso Lopes
National Sales Manager
E&E Canada/ dba JLA Home
10 Brigden Gate, Georgetown, ON L7G 0A3
Office: (289)-851-1277 ext. 225
Fax: (289)-851-1727
Cell: (416) 889-9240

--

Emily Peluso Lopes
National Sales Manager
E&E Canada/ dba JLA Home
10 Brigden Gate, Georgetown, ON L7G 0A3
Office: (289)-851-1277 ext. 225
Fax: (289)-851-1727
Cell: (416) 889-9240

--

Emily Peluso Lopes
National Sales Manager
E&E Canada/ dba JLA Home
10 Brigden Gate, Georgetown, ON L7G 0A3
Office: (289)-851-1277 ext. 225
Fax: (289)-851-1727
Cell: (416) 889-9240